Bug 175250 - No help for solitaire card games
No help for solitaire card games
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-07 21:24 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.13.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 14:49:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-07 21:24:11 EST
Description of problem:
Running sol as e.g. peek and asking for help gives an error window: "An unknown
error occurred"

Version-Release number of selected component (if applicable):
gnome-games-2.13.2-1

How reproducible:
Always

Steps to Reproduce:
1. Run sol as e.g. peek
2. Help --> Contents
3.
  
Actual results:
(gnome-help:5422): Gtk-CRITICAL **: gtk_action_group_add_action: assertion
`GTK_IS_ACTION (action)' failed

(gnome-help:5422): Pango-CRITICAL **: pango_font_description_from_string:
assertion `str != NULL' failed

(gnome-help:5422): Pango-CRITICAL **: pango_font_description_from_string:
assertion `str != NULL' failed

(gnome-help:5422): Yelp-CRITICAL **: history_pop_back: assertion
`window->priv->history_back != NULL' failed

(gnome-help:5422): Yelp-CRITICAL **: history_pop_back: assertion
`window->priv->history_back != NULL' failed


Expected results:
Some kind of help...

Additional info:
Comment 1 Horst H. von Brand 2006-03-09 14:49:28 EST
Fixed in gnome-games-2.13.8-1, at least.

Still has error messages:
(gnome-help:4464): Yelp-WARNING **: An error occurred getting the gconf value
'/apps/yelp/variable_font'


(gnome-help:4464): Yelp-WARNING **: An error occurred getting the gconf value
'/apps/yelp/fixed_font'

/usr/share/yelp/info.xml:0: error : unterminated entity reference  development
tools.

Note You need to log in before you can comment on or make changes to this bug.